@charset "utf-8";
/**
 *
 *  DISCOGRAPHY リリース情報
 *
 */

/* -------------------------------------------------
   discography-section
------------------------------------------------- */

.discography-section{
	width:700px;
}
.discography-section .list{
	width:700px;
	padding-bottom:20px;
	margin-bottom:50px;
	border-bottom: 1px dotted #333333;
}
.discography-section .list .img{
	float:left;
	width:200px;
	margin-right:50px;
}
.discography-section .list .txt-box{
	overflow: hidden;
	margin-top:15px;
}
.discography-section .list .txt-box li{
	padding:5px 0;
}
.discography-section .list .txt-box .category span.ico{
	display:block;
	width:70px;
	margin-bottom:5px;
	background:url(../../shared/images/bg_news_day.gif) repeat;
	line-height:20px;
	text-align:center;
	vertical-align:middle;
	letter-spacing:1px;
	font-size:84%;
}
.discography-section .list .txt-box .title{
	font-weight: bold;
	font-size:128%;
}
.discography-section .list .txt-box li.txt{
}


